auth.mnesia.password_hash = sha256

# clientid 认证数据
# auth.client.1.clientid = admin
# auth.client.1.password = 4YPk*DS%+5

## username 认证数据
auth.user.1.username = admin
auth.user.1.password = 4YPk*DS%+5
auth.user.2.username = cmlc
auth.user.2.password = 4YPk*DS%+5